# OptionsConfiguration.DEFAULT_PYRAMID_SCALE Field
The default pyramid scale setting.

A Sandcastle Documented Class Library

# OptionsConfiguration
DEFAULT_PYRAMID_SCALE Field

The default pyramid scale setting.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private static readonly decimal DEFAULT_PYRAMID_SCALE

#### Field Value

Type: Decimal
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace